Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2013-4459

Published: 25 October 2013

LightDM 1.7.5 through 1.8.3 and 1.9.x before 1.9.2 does not apply the AppArmor profile to the Guest account, which allows local users to bypass intended restrictions by leveraging the Guest account.

Notes

AuthorNote
mdeslaur
only 1.8+

Priority

Medium

Status

Package Release Status
lightdm
Launchpad, Ubuntu, Debian
upstream Needs triage

lucid Does not exist

precise Not vulnerable

quantal Not vulnerable

raring Not vulnerable

saucy
Released (1.8.4-0ubuntu1)